HB-NS index.php 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195148 漏洞类型 跨站脚本
发布时间 2006-05-02 更新时间 2006-05-03
CVE编号 CVE-2006-2146 CNNVD-ID CNNVD-200605-028
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-028
|漏洞详情
HB-NS1.1.6的index.php中存在多个跨站脚本攻击(XSS)漏洞。远程攻击者可以借助(1)poster_name,(2)poster_email,(3)poster_homepage,或(4)message参数,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17759
链接:http://www.securityfocus.com/bid/17759
来源:SECUNIA
名称:19896
链接:http://secunia.com/advisories/19896
来源:MISC
链接:http://evuln.com/vulns/127/summary.html
来源:XF
名称:hbns-index-xss(26138)
链接:http://xforce.iss.net/xforce/xfdb/26138
来源:OSVDB
名称:25164
链接:http://www.osvdb.org/25164
来源:SECTRACK
名称:1016037
链接:http://securitytracker.com/id?1016037